Bug 179472 - [maintainer update] devel/ChipmunkPhysics bump from 6.1.4 to 6.1.5
[maintainer update] devel/ChipmunkPhysics bump from 6.1.4 to 6.1.5
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2013-06-10 23:50 UTC by ports
Modified: 2013-06-11 19:44 UTC (History)
0 users

See Also:

file.diff (1.19 KB, patch)
2013-06-10 23:50 UTC, ports
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ports 2013-06-10 23:50:00 UTC
A bit delayed as usual due to a certain mistake in versioning upstream (specifically, an older version was accidentially uploaded as release). It has been fixed.

Fix: The patch file is attached.

Patch attached with submission follows:
How-To-Repeat: n/a
Comment 1 ports 2013-06-10 23:52:10 UTC
Confirming, as usual, that it is me who submitted this.

On 11 June 2013 00:50, <FreeBSD-gnats-submit@freebsd.org> wrote:

> Thank you very much for your problem report.
> It has the internal identification `ports/179472'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs.
> You can access the state of your problem report at any time
> via this link:
> http://www.freebsd.org/cgi/query-pr.cgi?pr=179472
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       [maintainer update] devel/ChipmunkPhysics bump from 6.1.4
> to 6.1.5
> >Arrival-Date:   Mon Jun 10 22:50:00 UTC 2013
Comment 2 Raphael Kubo da Costa freebsd_committer 2013-06-11 19:44:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!